//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Explorando en busca de redes…";
"kAirPortOtherKey"						= "Acceder a otra red…";
"kAirPortCreateNetworkKey"				= "Crear red…";
"kAirPortTurnOffKey"					= "Desactivar AirPort";
"kAirPortTurnOnKey"						= "Activar AirPort";

"kAirPortConnectKey"					= "Conectar";
"kAirPortDisconnectKey"					= "Desconectar";
"kAirPortDisconnectFromKey"				= "Desconectarse de %@";
"kAirPortCancelKey"						= "Cancelar";

"kAirPortStatusOnKey"					= "AirPort activado";
"kAirPortStatusOffKey"					= "AirPort desactivado";
"kAirPortStatusBusyKey"					= "AirPort: buscando…";
"kAirPortStatusScanningKey"				= "AirPort: buscando redes…";
"kAirPortNotConfiguredKey"				= "AirPort: no configurado";
"kAirPortC2CNetworksKey"				= "Redes de ordenador a ordenador";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Abrir el panel de preferencias Red…";
"kAirPortOpenInternetConnectKey"		= "Abrir Conexión a Internet…";
"kAirPortOpenInternetSharingKey"		= "Abrir Compartir Internet…";
"kAirPortInternetSharingOnKey"			= "Compartir Internet: activado";

//  Connected states
"kAirPortNotConnectedKey"				= "No conectado";
"kAirPortConnectingKey"					= "Conectando…";
"kAirPortConnectedKey"					= "Conectado";

// PPP connect status
"kAirPortPPPModemKey"					= "Módem AirPort: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Mostrar el tiempo de conexión";
"kAirPortShowAnimatedStatusKey"			= "Mostrar estado al conectar";
"kAirPortDisconnectPPPKey"				= "Desconectar de la red actual";
"kAirPortSetupUnconfiguredKey"			= "Configurar “%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Desconectar el acceso telefónico PPP";
"kAirPortPPPDialinStatusKey"			= "Conexión PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "No hay ninguna tarjeta AirPort instalada";
"kAirPortUnknownKey"					= "Desconocido";
"kAirPortNotFoundKey"					= "No encontrado";

// alert strings
"kAirPortAlert"							= "Alerta: %@";
"kAirPortInternetUnavaliable"			= "sin conexión a Internet…";
"kAirPortCaptivePortal"					= "Se necesita autenticación…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Extra del menú AirPort";
"kAirPortAXValueNoSignalKey"			= "Sin señal";
"kAirPortAXValue1of4Key"				= "una de cuatro barras";
"kAirPortAXValue1of4WithKey"			= "una de cuatro barras con %@";
"kAirPortAXValue2of4Key"				= "dos de cuatro barras";
"kAirPortAXValue2of4WithKey"			= "dos de cuatro barras con %@";
"kAirPortAXValue3of4Key"				= "tres de cuatro barras";
"kAirPortAXValue3of4WithKey"			= "tres de cuatro barras con %@";
"kAirPortAXValue4of4Key"				= "cuatro de cuatro barras";
"kAirPortAXValue4of4WithKey"			= "cuatro de cuatro barras con %@";
"kAirPortAXValueC2CKey"					= "De ordenador a ordenador";
"kAirPortAXValueSoftwareBaseStationKey"	= "Estación base software";
"kAirPortAXValueNotEnabledKey"			= "AirPort no está activado";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Red actual";
"kAirPortNoNetworkKey"					= "Ninguna red seleccionada";
"kAirPortNoNetworksFoundKey"			= "Ninguna red encontrada";
"kAirPortConfigureBaseStationKey"		= "Configurar estación base…";

// Extra Info
"kAirPortChannelInfoKey"				= "Canal: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Velocidad de transmisión: %@";
"kAirPortMCSIndexInfoKey"				= "Índice MCS: %@";
"kAirPortSecurityInfoKey"				= "Seguridad: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSeguridad: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Modo PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Tipo de red: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infraestructura";
"kAirPortNetworkTypeC2C"				= "De ordenador a ordenador";
"kAirPortNetworkTypeInternetSharing"	= "Compartir Internet por AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Redes abiertas";
"kGroupSecurityClosedKey"				= "Redes seguras";
"kGroupSecurityIBSSKey"					= "Dispositivos";

"kGroupModeAPKey"						= "Acceder a redes de punto";
"kGroupModeIBSSKey"						= "Dispositivos";

"kGroupSignalStrongKey"					= "Señal fuerte";
"kGroupSignalNormalKey"					= "Señal normal";
"kGroupSignalWeakKey"					= "Señal débil";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

